org.apache.cassandra.cache

## Interface IMeasurableMemory

- All Known Subinterfaces:
    CacheKey, IRowCacheEntry
  All Known Implementing Classes:
    ColumnFamily, KeyCacheKey, RowCacheKey, RowCacheSentinel, RowIndexEntry

      public interface IMeasurableMemory

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `long` | `memorySize()`

- - ### Method Detail

    - #### memorySize

          long memorySize()

Copyright © 2014 The Apache Software Foundation